{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Opens Coco - Entrenamiento</title>
  <meta name="description"
    content="Opens Coco - Producto Tecnico Pedagógico SENA." />
  <meta name=”robots” content="index, follow">
  <meta name="keywords"
    content="logica, programación, python">
  <meta name="author" content="Jorge Antonio García Cárdenas">

  <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;600&display=swap" rel="stylesheet" />

  <link rel="stylesheet" href="{% static 'openscoco/css/bootstrap.min.css' %}" />
  <link rel="stylesheet" href="{% static 'openscoco/css/hover-min.css' %}" />
  <link rel="stylesheet" href="{% static 'openscoco/css/animate.min.css' %}" />

  <link rel="stylesheet" href="{% static 'openscoco/css/diseno.css' %}" />

  <link rel="apple-touch-icon" sizes="180x180" href="{% static 'openscoco/img/favicon_io/apple-touch-icon.png' %}">
  <link rel="icon" type="image/png" sizes="32x32" href="{% static 'openscoco/img/favicon_io/favicon-32x32.png' %}">
  <link rel="icon" type="image/png" sizes="16x16" href="{% static 'openscoco/img/favicon_io/favicon-16x16.png' %}">
  <link rel="manifest" href="{% static 'openscoco/img/favicon_io/site.webmanifest' %}">
</head>

<body>
  

  <section id="fondo">
    <div class="progress" style="background-color:rgba(255, 255, 255, 0);">
      <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="0"
        aria-valuemin="0" aria-valuemax="100" style="width: 100%">100%</div>
    </div>
    <div class="container">
      <div class="d-flex justify-content-center">
          <img src="{% static 'openscoco/img/icons8-password-reset-100.png' %}" height="34">
          <img src="{% static 'openscoco/img/t_operadores.png' %}" width="80%">
      </div>
    </div>
    <br>
    <div>

      
            <h1 style="color:orange">Felicitaciones has completado este nivel!!</h1>
            <img src="{% static 'openscoco/img/icons8-phonelink-lock-100.png' %}" height="100"><br/>
      <!-- fin centro -->
      <a class="btn btn-warning" href="{% url 'openscoco:condicionales1' %}" role="button">Siguiente tema</a>
      <br><br><br>
      <a class="btn btn-dark" href="javascript:reset('{% url 'openscoco:reset' %}')" role="button">Resetear Avance</a>
    </div>
    <br/>
    <br/>
    
  </section>

  <!-- Modal -->
<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Opens Coco</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body" id="rmodal">
        ...
      </div>
      <div class="modal-footer">
        <a id="rboton" class="btn btn-primary" href="#" role="button">Aceptar</a>
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>


  <!-- JavaScript -->
  <script src="{% static 'openscoco/js/jquery-3.5.1.slim.min.js' %}"></script>
  <script src="{% static 'openscoco/js/popper.min.js' %}"></script>
  <script src="{% static 'openscoco/js/bootstrap.min.js' %}"></script>

  <script src="{% static 'openscoco/js/libreria.js' %}"></script>
  

</html>